#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Shutting down
shuttingDown=Encerramento
# Id: 2
# Level: DEBUG
# Message: Server stopped, exiting
serverStopped=Servidor interrompido, encerrando
# Id: 3
# Level: DEBUG
# Message: Server not yet stopped, waiting
serverNotStopped=Servidor ainda n\u00E3o interrompido, esperando
# Id: 4
# Level: DEBUG
# Message: Null controller client, exiting
nullController=Cliente controlador nulo, encerrando
# Id: 5
# Message: Unexpected exception while shutting down server
unexpectedExceptionWhileShuttingDown=Ocorreu uma exce\u00E7\u00E3o inesperada durante o desligamento do servidor
# Id: 6
# Level: INFO
# Message: Deployed %s in server
# @param 1: dep - 
installDeployment=%1$s implantado no servidor
# Id: 7
# Level: INFO
# Message: Installed server and application in %s, took %sms
# @param 1: home - 
# @param 2: duration - 
advertiseInstall=Servidor e aplicativo instalados em %1$s; levou %2$s ms
# Id: 8
# Level: INFO
# Message: Server options: %s
# @param 1: options - 
advertiseOptions=Op\u00E7\u00F5es do servidor: %1$s
# Id: 9
# Level: DEBUG
# Message: Deleting %s dir
# @param 1: dep - 
deletingHome=Excluindo %1$s diret\u00F3rio
# Id: 10
# Message: Not an hollow jar, deployment already exists
deploymentAlreadyExist=N\u00E3o \u00E9 um JAR hollow, a implanta\u00E7\u00E3o j\u00E1 existe
# Id: 11
# Message: Unknown argument %s
# @param 1: arg - 
unknownArgument=Argumento %1$s desconhecido
# Id: 12
# Message: File %s doesn't exist
# @param 1: file - 
notExistingFile=O arquivo %1$s n\u00E3o existe
# Id: 13
# Message: Invalid argument %s, no value provided
# @param 1: arg - 
invalidArgument=Argumento %1$s inv\u00E1lido, nenhum valor fornecido
# Id: 14
# Message: The server is stopping and invocations on the ModelControllerClient are not available
processIsStopping=O servidor est\u00E1 sendo interrompido e as invoca\u00E7\u00F5es no ModelControllerClient n\u00E3o est\u00E3o dispon\u00EDveis
# Id: 15
# Message: The server is reloading and invocations on the ModelControllerClient are not yet available
processIsReloading=O servidor est\u00E1 recarregando e as invoca\u00E7\u00F5es no ModelControllerClient ainda n\u00E3o est\u00E3o dispon\u00EDveis
# Id: 16
# Message: The server is stopped and invocations on the ModelControllerClient are not available
processIsStopped=O servidor foi interrompido e as invoca\u00E7\u00F5es no ModelControllerClient n\u00E3o est\u00E3o dispon\u00EDveis
# Id: 17
# Message: Cannot start server
cannotStartServer=N\u00E3o foi poss\u00EDvel iniciar o servidor
# Id: 18
# Message: Cannot load module %s from: %s
# @param 1: msg - 
# @param 2: moduleLoader - 
moduleLoaderError=N\u00E3o foi poss\u00EDvel carregar o m\u00F3dulo %1$s a partir de %2$s
# Id: 19
# Level: WARN
# Message: Cannot restart server, exiting
cantRestartServer=N\u00E3o \u00E9 poss\u00EDvel reiniciar o servidor, encerrando
# Id: 20
# Level: WARN
# Message: Can't delete %s. Exception %s
# @param 1: path - 
# @param 2: ioex - 
cantDelete=N\u00E3o \u00E9 poss\u00EDvel apagar %1$s. Exce\u00E7\u00E3o %2$s
# Id: 21
# Level: WARN
# Message: Cannot register JBoss Modules MBeans, %s
# @param 1: ex - 
cantRegisterModuleMBeans=N\u00E3o \u00E9 poss\u00EDvel registrar MBeans dos m\u00F3dulos do JBoss, %1$s
# Id: 22
# Message: The PID file %s already exists. This may result in the install directory "%s" not being properly deleted.
# @param 1: pidFile - 
# @param 2: installDir - 
pidFileAlreadyExists=O arquivo PID %1$s j\u00E1 existe. Isso pode fazer com que o diret\u00F3rio de instala\u00E7\u00E3o "%2$s" n\u00E3o seja devidamente apagado.
# Id: 23
# Level: WARN
# Message: Failed to start the cleanup processor. This may result in the install directory "%s" not being properly deleted.
# @param 1: installDir - 
failedToStartCleanupProcess=Falha ao iniciar o processador de limpeza. Isso pode fazer com que o diret\u00F3rio de instala\u00E7\u00E3o "%1$s" n\u00E3o seja devidamente apagado.
# Id: 24
# Level: WARN
# Message: The container has not properly shutdown within %ds. This may result in the install directory "%s" not being properly deleted.
# @param 1: timeout - 
# @param 2: installDir - 
cleanupTimeout=O cont\u00EAiner n\u00E3o foi devidamente desligado dentro de %1$ds. Isso pode fazer com que o diret\u00F3rio de instala\u00E7\u00E3o "%2$s" n\u00E3o seja devidamente apagado.
# Id: none
# Message: Set system property jboss.bind.address to the given value
argPublicBindAddress=Determina o jboss.bind.address da propriedade do sistema ao valor gerado
# Id: none
# Message: Set system property jboss.bind.address.<interface> to the given value
argInterfaceBindAddress=Determinar o jboss.bind.address.<interface> da propriedade do sistema para valor gerado
# Id: none
# Message: Set a system property
argSystem=Determina a propriedade do sistema
# Id: none
# Message: Display this message and exit
argHelp=Display esta mensagem e sai
# Id: none
# Message: Load system properties from the given url
argProperties=Carrega as propriedades a partir do url gerado
# Id: none
# Message: Set system property jboss.default.multicast.address to the given value
argDefaultMulticastAddress=Determina o jboss.default.multicast.address da propriedade do sistema ao valor gerado
# Id: none
# Message: Print version and exit
argVersion=Imprime a vers\u00E3o e encerra
# Id: none
# Message: Activate the SecurityManager
argSecurityManager=Ativar o SecurityManager
# Id: none
# Message: Set a security property
argSecurityProperty=Determina a propriedade de seguran\u00E7a
# Id: none
# Message: Path to deployment artifact (war,jar,ear or exploded deployment dir) to deploy in hollow jar
argDeployment=Caminho para o artefato de implanta\u00E7\u00E3o (war, jar, ear ou diret\u00F3rio de implanta\u00E7\u00E3o expandido) para implantar no jar hollow
# Id: none
# Message: Path to directory in which the server is installed. By default the server is installed in TEMP directory.
argInstallation=Caminho para o diret\u00F3rio onde o servidor \u00E9 instalado. Por padr\u00E3o, o servidor \u00E9 instalado no diret\u00F3rio TEMP.
# Id: none
# Message: Display the content of the Galleon configuration used to build this bootable JAR
argDisplayGalleonConfig=Mostrar o conte\u00FAdo da configura\u00E7\u00E3o do Galleon utilizado para compilar este JAR inicializ\u00E1vel
# Id: none
# Message: Path to a CLI script to execute when starting the Bootable JAR
argCliScript=Caminho para um script CLI a ser executado ao iniciar o JAR inicializ\u00E1vel

